FoxPro/Visual FoxPro - instalar vfp 9.0 requisitos

   
Vista:

instalar vfp 9.0 requisitos

Publicado por mauricio (1 intervención) el 22/04/2009 02:04:15
hola tengo 2 dudas:
1. quiero trabajar en vfp 9.0 estoy con proyectos .echos en el 6.0 ¿ hay algun problema?
2. tengo ese equipo
Equipo
Intel® celaron® m
Procesador 1.30 gGHz
1.30 GHz, 0.99 GB de RAM
disco rigido 80 G
es compapible, soporta la instalacion?
gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:instalar vfp 9.0 requisitos

Publicado por neo (1601 intervenciones) el 22/04/2009 03:22:43
en mi punto de vista los cambios que se hicieron en vfp9 son mejoras de ambiente visual, mas propiedades. la estructura de los proyectos es el mismo no debes tener problema de estabilidad o errores.

Claro que soporta el vfp, echa un vistazo:
http://msdn.microsoft.com/es-es/library/aa903488(VS.71).aspx

Saludos!!
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar